# NAME: Comodo
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Comodo/Comodo.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,comodo.com
  - DOMAIN-SUFFIX,comodoca.com
  - DOMAIN-SUFFIX,comodoca2.com
  - DOMAIN-SUFFIX,comodoca3.com
  - DOMAIN-SUFFIX,comodoca4.com
